# Connection WIFI

La connexion WIFI n'est pas obligatoire mais elle vous permet d'effectuer des mises à jour et d'activer le contrôle à distance.

### Status Loading...

##### Connexion WiFi

Chargement...

SSID | -
Signal | -
Adresse IP | `-`
Passerelle | `-`
Hostname | `-`
Frequence | -
Securite | -

##### Ethernet

Etat | -
Adresse IP | `-`

##### Mode Hotspot

Le capteur n'est connecte a aucun reseau WiFi.

Utilisez le scan ci-dessous pour vous connecter a un reseau.

##### Reseaux WiFi disponibles

Scan effectue au demarrage du capteur (scan live indisponible en mode hotspot).
Cliquez sur "Scan" pour rechercher les reseaux WiFi.

SSID | Signal | Securite |
--- | --- | --- | ---

# Modal title

...